.container{
    max-width:1240px;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.btn-degradado{
    margin-top: 20px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1em;
    color: #fff;
    background: linear-gradient(45deg, #963CBD, #079ede);
    border-color: transparent;
    border-style: none;
    border-width: 1px 1px 1px 1px;
    border-radius: 18px 18px 18px 18px;
    padding: 8px 20px 6px 20px;
}

/* BANNER */
.hero {
    background-image: url('../img/banner-home.webp');
    background-size: cover;
    background-position: 90% 0px;
    background-repeat: no-repeat;
    min-height: 700px;
    display: flex; /* Habilita Flexbox */
    justify-content: center; /* Alinea el contenido a la derecha */
    align-items: center; /* Centra verticalmente */
    box-sizing: border-box; /* Asegura que el padding se incluya en la altura total */
    overflow: hidden;
}

.servicios-texto-nuestros{
    color: #00a3e0;
    font-size: 50px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1em;
    text-shadow: 4px 4px 10px rgba(0,0,0,0.3);
}

.servicios-texto-servicios{
    color: #fff;
    font-size: 95px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1em;
    text-shadow: 4px 4px 10px rgba(0,0,0,0.3);
}

.espaciador{
    min-height:100px;
}

.img-beneficios{
    position: absolute;
    top: 40px;
    right: -30px;
    width: 7%;
}

.img-regalos{
    position: absolute;
    top: -50px;
    right: 550px;
    width: 7%;
}

.img-tarjetas{
    position: absolute;
    top: -70px;
    right: 140px;
    width: 5%;
}

.img-textura-uno{
    position: absolute;
    top: -270px;
    left: -180px;
    width: 15%;
}

.img-textura-dos{
    position: absolute;
    bottom:-300px;
    left: 150px;
    width: 35%;
}

.btn-contactar-conoce{
    margin-top: 20px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1em;
    color: #fff;
    background: linear-gradient(45deg, #963CBD, #079ede);
    border-style: solid;
    border-color: #0079ac;
    border-width: 1px 1px 1px 1px;
    border-radius: 18px 18px 18px 18px;
    padding: 8px 20px 6px 20px;
}

.btn-contactar-conoce:hover{
    color: #fff;
    border-style: solid;
    border-color: #fff;
    background: transparent;
}

.flotacion {
    animation: flotante 3s ease-in-out infinite;
    -webkit-animation: flotante 3s ease-in-out infinite;
}

@keyframes flotante {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px);
    }
    100% {
        transform: translateY(0);
    }
}


/* SECCION BIENVENIDA */
.bienvenido-seccion{
    background-color: #FAFAFA;
    padding: 40px 0px 40px 0px;
}

.col-informacion {
    display: flex; /* Habilita flexbox */
    flex-direction: column; /* Alinea los elementos verticalmente */
    justify-content: center; /* Centra los elementos verticalmente */
}

.texto-bienvenida{
    font-size: 45px;
    font-weight: 700;
    line-height: 1em;
    color:#00a3e0;
}

.texto-parrafo-bienvenida{
    font-size: 15px;
    font-weight: 500;
    line-height: 1.3em;
}

.col-imagen img {
    width: 100%; /* La imagen se ajustará al 100% del ancho del contenedor */
    height: auto; /* Mantiene la proporción original de la imagen */
    display: block; /* Elimina el espacio en blanco debajo de la imagen */
    max-width: 100%; /* Asegura que la imagen no se expanda más allá del contenedor */
}

/*SECCION NOSOTROS*/
.sobre-nosotros-seccion{
    background-image: url('../img/fondo-nosotros.webp');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 250px;
    display: flex; /* Habilita Flexbox */
    justify-content: center; /* Alinea el contenido a la derecha */
    align-items: center; /* Centra verticalmente */
    box-sizing: border-box; /* Asegura que el padding se incluya en la altura total */
    padding: 50px 0px 400px 0px;
}

.nosotros-container{
    max-width:1240px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    text-align: center;
}

.img-video {
    width: 90%;
    position: absolute;
    bottom: -520px;
    left: 50%; /* Centra el elemento horizontalmente */
    transform: translateX(-50%); /* Ajusta el posicionamiento para que esté centrado */
}

.parrafo-nosotros{
    font-size: 15px;
    font-weight: 500;
    line-height: 1.3em;
}

.resalto-nosotros{
    font-weight: 600;
}

.nosotros-texto{
    color: #fff;
    font-size: 45px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1em;
}

.span-nosotros{
    color: #fff;
    font-size: 45px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1em;
}

/* SECCION NUESTROS SERVICIOS */
.nuestros-servicios-seccion{
    padding: 70px 0px 70px 0px;
    background-attachment: fixed;
    background-image:url('../img/bg-1.webp');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

.servicios-texto-interna{
    color: #000000;
    font-size: 40px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1em;
}

.servicios-texto{
    color: #00a3e0;
    font-size: 50px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1em;
}

/* SECCION CERTIFICACIONES*/
.certificaciones{
    text-align: center;
}
.img-certificaciones{
    width: 55%;
}

.certificaciones-seccion{
    padding: 40px 0px 40px 0px;
}

.certificaciones-container{
    max-width:1240px;
    margin-right: auto;
    margin-left: auto;
}

.col-certificaciones{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

/* SECCION INNOVACION */
.innovacion-seccion {
    background-image: url('../img/banner.webp');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 400px;
    display: flex; /* Habilita Flexbox */
    justify-content: center; /* Alinea el contenido a la derecha */
    align-items: center; /* Centra verticalmente */
    box-sizing: border-box; /* Asegura que el padding se incluya en la altura total */
}

.innovacion-texto-innovacion{
    color: #fff;
    font-size: 45px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1em;
    text-shadow: 4px 4px 10px rgba(0,0,0,0.3);
}

.span-innovacion{
    color: #00a3e0;
    font-size: 45px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1em;
    text-shadow: 4px 4px 10px rgba(0,0,0,0.3);
}

.innovacion-texto-lealtad{
    color: #fff;
    font-size: 40px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1em;
    text-shadow: 4px 4px 10px rgba(0,0,0,0.3);
}

.innovacion-texto-tecnologia{
    font-size: 20px;
    font-weight: 500;
    line-height: 1em;
    color:#00a3e0;
}


/* SECCION FIDELYNET3 */
.fidely-seccion{
    background-color: #f1f5f9;
    padding: 40px 0px 40px 0px;
}


/* SECCION CLIENTES*/
.clientes-seccion{
    padding: 80px 0px 80px 0px;
    text-align: center;
    overflow: hidden;
}

.slider{
    width: 100%;
    height: auto;
    margin: auto;
    margin-top: 50px;
}

.slider .slide-track{
    display: flex;
    animation: scroll 40s linear infinite;
    -webkit-animation: scroll 40s linear infinite;
    width: calc(300px * 20);
}

.slider .slide-track-reversa{
    display: flex;
    animation: scroll 40s linear infinite;
    -webkit-animation: scrollreversa 40s linear infinite;
    width: calc(300px * 18);
}

.slider .slide-track:hover {
    animation-play-state: paused;
}

.slider .slide-track-reversa:hover {
    animation-play-state: paused;
}

.slider .slide{
    width: 300px; 
    margin-left: 15px;
    margin-right: 15px;
}

.slider .slide img{
    width:80%;
}

/* SECCION MAPA */
.presencia-seccion {
    padding: 40px 0px 40px 0px;
    background-image: url('../img/mapa-interactivo/fondo-mapa.webp');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 400px;
    display: flex; /* Habilita Flexbox */
    justify-content: center; /* Alinea el contenido a la derecha */
    align-items: center; /* Centra verticalmente */
    box-sizing: border-box; /* Asegura que el padding se incluya en la altura total */
}

.mapa-presencia-texto{
    color: #fff;
    font-size: 60px;
    font-weight: 700;
    line-height: 1em;
}

.lista-presencia li{
    font-size: 16px;
    color: #fff;
    font-weight: 400;
}

.mapa-presencia-parrafo{
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    margin-top: 10px;
}

.mapa-presencia-lugares{
    margin-top: 20px;
}

.mapa-latinoamerica{
    width:400px;
    height:550px;
    display: block;
}

.lista-presencia .lista-presencia-activo{
    color: #79C300;
}

.pais-activo{
    fill:#00a3e0
}

.paises{
    fill: #CCCCCC;
}

.paises:hover{
    fill:#00a3e0;
}

.informacion-corporativo{
    margin-top: 20px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1em;
    color: #fff;
    border-color: transparent;
    border-style: none;
    border-width: 1px 1px 1px 1px;
    border-radius: 18px 18px 18px 18px;
    padding: 8px 0px 6px 0px;  
    width: 300px;
    text-transform: uppercase;
}



@keyframes scroll{
    0%{
        -webkit-transform:translateX(0);
        transform: translateX(0);
    }
    100%{
        -webkit-transform:translateX(calc(-300px * 10));
        transform: translateX(calc(-300px * 10));
    }
}

@keyframes scrollreversa{
    0% {
        -webkit-transform: translateX(calc(-300px * 9));
        transform: translateX(calc(-300px * 9));
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

/* SERVICIOS NUEVOS */
.container-servicios{
    max-width:1240px;
    margin-right: auto;
    margin-left: auto;
    position: center;
    overflow: hidden;
}

.servicio-item {
    border-radius: 18px; /* Bordes redondeados */
    text-align: center;
    transition: transform 0.3s;
    margin-bottom: 20px; /* Espacio inferior entre elementos */
    margin-top: 20px; /* Espacio inferior entre elementos */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.servicio-item a{
    text-decoration: none;
}

.servicio-item img {
    max-width: 70%;
}

.imagen-contenedor-servicio:hover{
    cursor: pointer;
}

.imagen-contenedor-servicio {
    border-radius: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 15px;
    width: 140px; /* Ajusta este tamaño según tus necesidades */
    height: 140px; /* Ajusta este tamaño según tus necesidades */
}


.servicio-desactivado a{
    font-size: 18px;
    font-weight: 600;
    line-height: 1.3em;
    color:#7a7a7a !important;
}

.servicio-desactivado:hover a{
    color:#222222 !important;
    cursor: pointer;
}

.imagen-contenedor-servicio:hover{
    cursor: pointer;
}

.imagen-contenedor-servicio {
    border-radius: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 15px;
    width: 140px; /* Ajusta este tamaño según tus necesidades */
    height: 140px; /* Ajusta este tamaño según tus necesidades */
}

.servicio-beneficios:hover{
    background-color: #963CBF;
}

.servicio-beneficios:hover .servicios-1-imagen{
    background-color: #963CBF;
    background-image: url('../img/iconos-servicios/beneficios-B.webp');
}

.servicio-incentivos:hover{
    background-color: #79C302;
}

.servicio-incentivos:hover .servicios-2-imagen{
    background-color: #79C302;
    background-image: url('../img/iconos-servicios/incentivos-B.webp');
}


.servicio-bonos:hover{
    background-color: #E1004E;
}

.servicio-bonos:hover .servicios-3-imagen{
    background-color: #E1004E;
    background-image: url('../img/iconos-servicios/bonos-B.webp');
}

.servicio-rewards:hover{
    background-color: #0172CF;
}

.servicio-rewards:hover .servicios-4-imagen{
    background-color: #0172CF;
    background-image: url('../img/iconos-servicios/rewards-B.webp');
}

.servicio-fullfillment:hover{
    background-color: #FF9801;
}

.servicio-fullfillment:hover .servicios-5-imagen{
    background-color: #FF9801;
    background-image: url('../img/iconos-servicios/fulfillment-B.webp');
}

.servicios-1-imagen{
    width: 70%;
    height: 70%;
    background-image: url('../img/iconos-servicios/beneficios-G.webp');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat; 
    position: relative;
}

.servicios-2-imagen{
    width: 70%; 
    height: 70%;
    background-image: url('../img/iconos-servicios/incentivos-G.webp');
    background-size: contain;
    background-position: center; 
    background-repeat: no-repeat;
    position: relative;
}

.servicios-3-imagen{
    width: 70%; 
    height: 70%;
    background-image: url('../img/iconos-servicios/bonos-G.webp');
    background-size: contain; 
    background-position: center; 
    background-repeat: no-repeat;
    position: relative;
}

.servicios-4-imagen{
    width: 70%; 
    height: 70%;
    background-image: url('../img/iconos-servicios/rewards-G.webp');
    background-size: contain; 
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.servicios-5-imagen{
    width: 70%; 
    height: 70%;
    background-image: url('../img/iconos-servicios/fulfillment-G.webp');
    background-size: contain; 
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.logos-GPTW-MXCOL {
    display: flex;              /* Flexbox para alinear en fila */
    justify-content: center;    /* Opcional: centra las imágenes horizontalmente */
    align-items: center;        /* Opcional: centra las imágenes verticalmente */
    gap: 10px;                  /* Opcional: espacio entre las imágenes */
}

/* TABLET */
@media only screen and (min-width: 768px) and (max-width: 1000px){
    .hero {
        background-position: 77% 0px;
        background-image:url('../img/material/mujer-laptop.webp');
        background-image: url('../img/banner-home.webp');
        min-height: 500px;
    }
    .img-beneficios{
        top: -20px;
        right: 10px;
    }
    
    .img-regalos{
        top: -80px;
        right: 480px;
    }
    
    .img-tarjetas{
        top: -90px;
        right: 140px;
    }

    .servicios-texto-nuestros{
        font-size: 30px;
    }
    
    .servicios-texto-servicios{
        font-size: 65px;
    }
}

/*Movil*/
@media screen and (min-width: 320px) and (max-width: 766px){ 
    /*BANNER*/
    .hero {
        background-position: 67% 0px;
        background-image:url('../img/material/mujer-laptop.webp');
        background-image: url('../img/banner-home.webp');
        min-height: 250px;
    }

    .servicio-item img {
        max-width: 50%;
    }

    .servicio-desactivado a{
        font-size: 15px;
    }
    
    .servicios-texto-nuestros{
        font-size: 24px;
    }

    .servicios-texto-servicios{
        font-size: 40px;
    }

    .texto-programa-beneficios{
        font-size: 16px;
        text-align: center;
    }

    .img-beneficios{
        top: 30px;
        right: 10px;
    }

    .img-regalos{
        top: 0px;
        right: 150px;
    }
    
    .img-tarjetas{
        top: 10px;
        right: 50px;
    }
    
    .img-textura-uno{
        top: -80px;
        left: -20px;
    }

    /* SECCION NUESTROS SERVICIOS*/
    .nuestros-servicios-seccion{
        padding: 30px 0px 30px 0px;
    }

    .servicios-texto-interna{
        font-size: 24px;
    }
    
    .servicios-texto{
        font-size: 30px;
    }

    /* SECCION NOSOTROS*/
    .nosotros-texto{
        font-size: 24px;
    }
    
    .span-nosotros{
        font-size: 24px;
    }

    .img-video {
        width: 80%;
        position: absolute;
        bottom: -200px;
        left: 50%; /* Centra el elemento horizontalmente */
        transform: translateX(-50%); /* Ajusta el posicionamiento para que esté centrado */
    }

    .sobre-nosotros-seccion{
        padding: 20px 0px 250px 0px;
    }

    /* SECCION BIENVENIDA */
    .texto-bienvenida{
        font-size: 30px;
        text-align: center;
    }

    .texto-parrafo-bienvenida{
        text-align: center;
    }

    .btn-container{
        display: flex; /* Habilita flexbox */
        justify-content: center; /* Centra los elementos verticalmente */
    }

    /* SECCION CERTIFICACIONES*/
    .row-certificaciones{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .certificaciones-seccion{
        padding-bottom: 0px;
    }

    .col-certificaciones{
        padding: 20px 0px 20px 0px;
    }

    /* SECCION INNOVACION */
    .innovacion-seccion {
        background-position: 67% 0px;
        min-height: 250px;
    }

    .innovacion-texto-lealtad{
        font-size: 24px;
    }

    .innovacion-texto-tecnologia{
        font-size: 16px;
    }

    .innovacion-texto-innovacion{
        font-size: 30px;
    }
    
    .span-innovacion{
        font-size: 30px;
    }
    
    .innovacion-texto-lealtad{
        font-size: 24px;
    }

    /*SECCION CLIENTES*/
    .slider{
        margin-top: 20px;
    }

    .slider .slide-track{
        width: calc(150px * 18);
    }

    .slider .slide{
        width: 150px; 
        margin-left: 10px;
        margin-right: 10px;
    }

    /* SECCION MAPA */
    .mapa-presencia-texto{
        font-size: 30px;
        text-align: center;
    }
    
    .mapa-presencia-parrafo{
        font-size: 16px;
        text-align: center;
    }

    .mapa-latinoamerica{
        width:255px;
        height:350px;
        display: block;
    }

    .informacion-corporativo{
        text-align: center;
        width: 100%;
    }

    .presencia-seccion {
        padding: 40px 0px 40px 0px;
    }

    .img-certificaciones{
        width: 50%;
    }
}

/*Movil*/
@media screen and (min-width: 320px) and (max-width: 766px) {
    .img-regalos{
        top: -30px;
        right: 150px;
    }

    .servicios-texto-servicios{
        font-size: 35px;
    }
    .servicios-texto-nuestros{
        font-size: 16px;
    }

    .btn-contactar-conoce{
        font-size: 10px;
        padding: 8px 10px 6px 10px;
    }

    .img-certificaciones{
        width: 50%;
    }
}